RubyGems Navigation menu

wcc-contentful 1.2.1

Contentful API wrapper library exposing an ActiveRecord-like interface

Versions:

  1. 1.2.1 - August 09, 2022 (78.5 KB)
  2. 1.2.0 - June 30, 2022 (78 KB)
  3. 1.1.2 - February 16, 2022 (77 KB)
  4. 1.1.1 - February 16, 2022 (77 KB)
  5. 1.1.0 - February 02, 2022 (75 KB)
Show all versions (31 total)

Runtime Dependencies (3):

Development Dependencies (25):

Owners:

Pushed by:

Authors:

  • Watermark Dev

SHA 256 checksum:

88bd22d8694559d09d672336efc7fa17b6bc6d02ed380b74d91f0ca5f3768c28

Total downloads 30,720

For this version 58

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: